/***************************************
* STORED stp_celle_deleteQuery
*
* cancella cella indicata
*
* Steamware, S.E.L.
* mod: 2010.07.16
*
****************************************/
CREATE PROCEDURE [dbo].[stp_celle_deleteQuery]
(
	@Original_IdxCella INT
)
AS

DELETE FROM		Celle
WHERE			([IdxCella] = @Original_IdxCella)

RETURN
